.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  height: 100%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 35px;
  line-height: 44px;
  font-weight: 400;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 25px;
  font-family: 'Playfair Display', sans-serif;
  color: #481b5c;
  font-size: 30px;
  line-height: 36px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Droid Serif', serif;
  color: #481b5c;
  font-size: 14px;
  line-height: 30px;
  font-style: italic;
  font-weight: 400;
  letter-spacing: 14px;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-style: normal;
  font-weight: 600;
  text-align: left;
  letter-spacing: 6px;
  text-transform: uppercase;
}

h6 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}

a {
  display: block;
  font-family: 'Open Sans', sans-serif;
  color: #00e;
  font-size: 12px;
  letter-spacing: 3px;
  text-indent: 0px;
}

.hero-gallery {
  position: relative;
  height: 100%;
}

.slider {
  height: 99%;
  text-align: center;
}

.slide.hero-slide-2 {
  background-image: url('../images/kathlene-10.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-4 {
  background-image: url('../images/kathlene-35.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-5 {
  background-image: url('../images/kathlene-145.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-6 {
  background-image: url('../images/kathlene-149.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-7 {
  background-image: url('../images/kathlene-127.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-8 {
  background-image: url('../images/kathleen-hero1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-9 {
  background-image: url('../images/kathlene-101.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-10 {
  background-image: url('../images/kathlene-78.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-11 {
  background-image: url('../images/kathlene-86.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.hero-slide-12 {
  background-image: url('../images/kathlene-96.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.logo-container {
  margin-top: 18%;
  margin-bottom: 320px;
  text-align: center;
}

.logo {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 60%;
  text-align: center;
}

.about-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #fff;
}

.short-rule-block {
  width: 60px;
  height: 1px;
  border-top: 1px solid #f7b2b9;
}

.nav-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: hsla(0, 0%, 100%, 0.98);
  box-shadow: 1px 1px 1px -1px rgba(0, 0, 0, 0.21);
  text-align: center;
}

.nav-link {
  padding-right: 20px;
  padding-left: 30px;
  float: left;
  -webkit-transition: opacity 350ms ease, color 350ms ease;
  transition: opacity 350ms ease, color 350ms ease;
  font-family: Montserrat, sans-serif;
  color: #6b7479;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 4px;
  text-transform: uppercase;
  cursor: pointer;
}

.nav-link:hover {
  opacity: 1;
  color: #6456ea;
  font-weight: 600;
}

.nav-link.w--current {
  -webkit-transition-property: none;
  transition-property: none;
  color: #6456ea;
  font-style: normal;
  font-weight: 600;
}

.nav-link.w--current:hover {
  opacity: 0.6;
}

.services-section {
  padding-top: 150px;
  padding-bottom: 150px;
  border-top: 1px dotted rgba(0, 0, 0, 0.15);
  background-color: #f8f8f8;
  background-image: url('../images/faded-scissors.jpg');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #333;
  font-style: normal;
}

.service-column {
  padding-right: 20px;
  padding-left: 20px;
}

.service-wrapper {
  margin-top: 100px;
  margin-bottom: 100px;
  padding: 50px 30px 70px;
  border-radius: 12px;
  background-color: #fff;
  box-shadow: 0 50px 50px -35px rgba(0, 0, 0, 0.16);
}

.dot-divider {
  display: block;
  width: 10%;
  height: 1px;
  margin-right: auto;
  margin-left: auto;
  border-top: 1px dotted rgba(0, 0, 0, 0.25);
  text-align: center;
}

.float-name {
  display: inline-block;
  float: none;
  color: #333;
  font-weight: 400;
}

.float-price {
  display: inline-block;
  margin-right: 50px;
  float: right;
  color: #6456ea;
  font-weight: 400;
  text-align: right;
}

.service-div {
  padding-top: 10px;
  padding-bottom: 10px;
}

.service-dislcaimer {
  padding-top: 15px;
  font-family: 'Playfair Display SC', sans-serif;
  color: #6b7479;
  font-size: 12px;
  font-style: normal;
  text-align: center;
  letter-spacing: 1px;
}

.product-div {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.instagram-section {
  margin-bottom: 20px;
  padding-top: 150px;
  padding-right: 20px;
  padding-left: 20px;
}

.slide-nav {
  display: none;
  opacity: 0.29;
}

.contact-section {
  padding-top: 100px;
  padding-bottom: 150px;
}

.salon-section {
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, right top, from(#3c2ae5), to(#0fdad6));
  background-image: linear-gradient(90deg, #3c2ae5, #0fdad6);
  background-position: 0px 0px;
}

.book-link {
  padding-right: 32px;
  padding-left: 32px;
  float: none;
  background-color: #93a953;
}

.book-link.floating-link {
  position: relative;
  z-index: 9999;
  display: inline-block;
  padding: 20px 34px;
  float: right;
  background-color: #4353ff;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.book-link.floating-link:hover {
  background-color: #3848ec;
}

.salon-row {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: transparent;
}

.center-body-copy {
  color: #6b7479;
  text-align: center;
}

.submit-button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 70px;
  border-radius: 40px;
  background-color: #4353ff;
  box-shadow: 0 10px 31px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: background-color 300ms ease, -webkit-transform 300ms ease;
  transition: background-color 300ms ease, -webkit-transform 300ms ease;
  transition: background-color 300ms ease, transform 300ms ease;
  transition: background-color 300ms ease, transform 300ms ease, -webkit-transform 300ms ease;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #3848ec;
  opacity: 1;
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.form-wrapper {
  padding-top: 26px;
  padding-bottom: 26px;
}

.footer {
  padding: 50px 50px 100px;
  background-color: #1f1f1f;
}

.footer-text {
  display: block;
  clear: right;
  opacity: 1;
  font-family: 'Open Sans', sans-serif;
  color: #dcdce6;
  font-size: 12px;
  line-height: 18px;
  font-weight: 600;
  text-align: left;
  letter-spacing: 0px;
  text-decoration: underline;
}

.footer-text:hover {
  opacity: 0.8;
  text-decoration: none;
}

.footer-text.disclaimer {
  padding-top: 0px;
  opacity: 1;
  color: #dcdce6;
  font-size: 10px;
  font-weight: 300;
  text-align: right;
}

.horizontal-rule {
  height: 1px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.horizontal-rule.white-rule {
  border-top-color: hsla(0, 0%, 100%, 0.2);
  color: #fff;
}

.wedding-section-wrapper {
  padding-top: 100px;
  padding-bottom: 150px;
}

.section-description {
  color: #6b7479;
  text-align: center;
}

.section-description.services {
  display: block;
  max-width: 85%;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  color: #6b7479;
}

.wedding-thumbnails {
  margin-top: 50px;
}

.wedding-hero-photo {
  display: block;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.nav-menu {
  position: relative;
  z-index: 1;
  display: block;
  float: none;
  text-align: center;
}

.lightbox-thumbnail {
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.lightbox-thumbnail:hover {
  border: 4px none #5fa3ae;
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.product-logo {
  width: 200px;
  box-shadow: none;
}

.logo-row {
  padding-top: 20px;
}

.text-link {
  padding-top: 25px;
  float: none;
  opacity: 1;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #4353ff;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0px;
  text-decoration: underline;
  text-transform: uppercase;
  cursor: pointer;
}

.text-link:hover {
  opacity: 0.8;
  color: #3848ec;
  text-decoration: none;
}

.text-link.booking-text-link {
  padding-top: 0px;
  opacity: 0.8;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #1a2c3f;
  text-align: left;
  cursor: pointer;
}

.text-link.booking-text-link:hover {
  opacity: 1;
  color: #1a2c3f;
}

.text-link.booking-text-link.contact-text {
  color: #5fa3ae;
}

.text-link.contact-text.booking-text-link {
  opacity: 1;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  text-transform: none;
}

.text-link.contact-text.booking-text-link:hover {
  opacity: 0.8;
}

.social-icons {
  position: relative;
  display: inline-block;
  height: 24px;
  margin-bottom: 16px;
  margin-left: 24px;
  float: right;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-align: right;
}

.social-icons:hover {
  background-color: transparent;
  opacity: 0.7;
}

.space-above {
  margin-top: 34px;
  margin-bottom: 5px;
}

.space-above.h6 {
  padding-top: 20px;
  letter-spacing: 2px;
}

.field-label {
  font-family: Montserrat, sans-serif;
  color: #4353ff;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.text-field {
  margin-bottom: 50px;
  opacity: 1;
  font-family: 'Open Sans', sans-serif;
  color: #79919d;
  font-size: 12px;
}

.phone-number {
  float: none;
  color: #333;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
}

.phone-number.contact-text {
  font-weight: 600;
  text-decoration: underline;
}

.phone-number.contact-text:hover {
  opacity: 0.8;
  text-decoration: none;
}

.footer-phone-number {
  float: none;
  color: #dcdce6;
  font-weight: 600;
  letter-spacing: 0px;
  text-decoration: underline;
}

.footer-phone-number:hover {
  opacity: 0.8;
  text-decoration: none;
}

.footer-right {
  position: relative;
}

.slide-arrows {
  opacity: 0.4;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.slide-arrows:hover {
  opacity: 1;
}

.h2 {
  font-family: Montserrat, sans-serif;
  color: #002855;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 3px;
}

.h2.instagram-handle {
  margin-top: -50px;
  margin-bottom: 60px;
  font-size: 18px;
  letter-spacing: 2px;
}

.h2.left {
  margin-top: 0px;
  margin-bottom: 8px;
  text-align: left;
}

.h5 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 300;
  letter-spacing: 5px;
}

.h5.dark {
  color: #6456ea;
}

.h6 {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #f7b2b9;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 0 0 0.5px #3c2ae5;
  white-space: normal;
}

.h3 {
  font-family: 'Playfair Display', sans-serif;
  color: #333;
  font-size: 55px;
  line-height: 60px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
}

.h3.center {
  margin-bottom: 40px;
  text-align: center;
}

.servies-title {
  padding-bottom: 60px;
  font-family: 'Playfair Display', sans-serif;
  color: #333;
  font-size: 75px;
  font-style: normal;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

.servies-title.latest-looks {
  margin-top: 40px;
  padding-bottom: 50px;
  font-size: 75px;
  letter-spacing: 0px;
}

.servies-title.wedding-ready {
  padding-bottom: 20px;
  font-size: 55px;
  letter-spacing: 0px;
}

.contact-text {
  color: #fff;
}

.footer-headers {
  margin-bottom: 16px;
  font-family: Montserrat, sans-serif;
  color: #f7b2b9;
  font-size: 10px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.footer-headers.right {
  text-align: right;
}

.body {
  color: #333;
}

.paragraph {
  color: #333;
}

.divider-rule {
  display: block;
  width: 100%;
  height: 1px;
  margin-right: auto;
  margin-left: auto;
  border-top: 1px solid #e7e7e7;
}

.divider-rule.top {
  width: 50%;
  margin-bottom: 25px;
}

.divider-rule.bottom {
  width: 50%;
  margin-top: 25px;
}

.text-span {
  color: #fff;
  font-weight: 600;
}

.text-span-2 {
  color: #fff;
  font-weight: 600;
}

.text-span-3 {
  color: #fff;
  font-weight: 600;
}

.text-span-4 {
  color: #fff;
  font-weight: 600;
}

.text-span-5 {
  color: #fff;
  font-weight: 600;
}

.text-span-6 {
  color: #fff;
  font-weight: 600;
}

.text-span-7 {
  color: #fff;
  font-weight: 700;
}

.gradient-bar {
  height: 10px;
  background-image: -webkit-gradient(linear, left top, right top, from(#6456ea), to(#0fdad6));
  background-image: linear-gradient(90deg, #6456ea, #0fdad6);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.body-2 {
  background-image: -webkit-gradient(linear, left top, right top, from(#6456ea), to(#4faebb));
  background-image: linear-gradient(90deg, #6456ea, #4faebb);
}

.heading {
  color: #fff;
  font-size: 30px;
  letter-spacing: 0px;
  text-transform: none;
}

.text-block {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  line-height: 22px;
  font-weight: 300;
}

.link {
  display: inline-block;
  float: none;
  color: #f7b2b9;
  letter-spacing: 0px;
}

.link.w--current {
  color: #fff;
}

.text-block-2 {
  padding-top: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #f7b2b9;
  font-weight: 300;
}

.link-block {
  float: none;
}

.link-block.w--current {
  background-image: url('../images/KCC_K-Logo_RGB.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.link-block.nav-logo {
  margin-top: 13px;
  margin-left: 40px;
  float: left;
  -webkit-transition: opacity 350ms ease;
  transition: opacity 350ms ease;
}

.link-block.nav-logo:hover {
  opacity: 0.6;
}

.logo-underline {
  display: none;
  height: 1px;
  margin-top: 5px;
  border-top: 2px solid #6456ea;
}

.scroll-arrow {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 45px;
}

.div-block-2 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -1px;
  z-index: 999;
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.gift-card-frame {
  width: 100%;
  height: 180px;
  margin-bottom: 10px;
  border: 3px solid #fff;
  border-radius: 9px;
  background-color: #fff;
  background-image: url('../images/KCC_Full-Logo_RGB.png');
  background-position: 50% 50%;
  background-size: 80%;
  background-repeat: no-repeat;
  box-shadow: 0 4px 8px 0 rgba(9, 43, 46, 0.25);
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}

.gift-card-body {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  text-align: center;
}

.link-3 {
  color: #092b2e;
  font-size: 10px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.link-3:hover {
  text-decoration: none;
}

.news-banner {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7b2b9;
}

.news-banner-text {
  font-family: 'Open Sans', sans-serif;
  color: #092b2e;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
}

.close-link {
  color: #6456ea;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.close-link:hover {
  text-decoration: underline;
}

.grid {
  grid-auto-flow: row;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.covid-section {
  margin-top: 100px;
  margin-bottom: 100px;
  padding-right: 40px;
  padding-left: 40px;
}

.heading-3 {
  font-weight: 700;
}

.paragraph-2 {
  text-align: center;
}

.grid-2 {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-2 {
  -o-object-fit: cover;
  object-fit: cover;
}

.container {
  margin-top: 75px;
}

.div-block-3 {
  display: block;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container-2 {
  margin-bottom: 75px;
}

.div-block-4 {
  height: 400px;
  background-image: url('../images/IMG_0057.JPG');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-clip: border-box;
}

.list {
  margin-top: 16px;
  padding-left: 20px;
}

.list-item {
  margin-bottom: 16px;
}

.list-item-2 {
  margin-bottom: 16px;
}

.list-item-3 {
  margin-bottom: 16px;
}

.list-item-4 {
  margin-bottom: 16px;
}

.text-block-3 {
  font-family: 'Open Sans', sans-serif;
  color: #6b7479;
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 300;
}

.column-4 {
  padding-left: 24px;
}

.div-block-5 {
  margin-bottom: 24px;
}

.footer-disclaimer {
  clear: right;
  opacity: 0.8;
  color: #fff;
  font-size: 10px;
  text-align: right;
}

@media screen and (max-width: 991px) {
  .hero-gallery {
    height: 600px;
  }
  .logo-container {
    margin-top: 200px;
    margin-bottom: 200px;
  }
  .about-section {
    padding-right: 30px;
    padding-left: 30px;
    background-image: none;
  }
  .nav-bar {
    background-color: hsla(0, 0%, 100%, 0.95);
  }
  .nav-link {
    float: none;
  }
  .services-section {
    padding-right: 50px;
    padding-bottom: 100px;
    padding-left: 50px;
  }
  .float-price {
    margin-right: 0px;
    float: right;
  }
  .instagram-section {
    padding-top: 50px;
  }
  .contact-section {
    padding-right: 30px;
    padding-bottom: 100px;
    padding-left: 30px;
  }
  .salon-section {
    padding: 50px 30px;
  }
  .book-link.floating-link {
    float: right;
  }
  .footer {
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
  }
  .footer-text {
    margin-bottom: 20px;
  }
  .wedding-section-wrapper {
    padding-right: 20px;
    padding-bottom: 100px;
    padding-left: 20px;
  }
  .nav-menu {
    position: relative;
    background-color: hsla(0, 0%, 100%, 0.95);
  }
  .menu-button {
    float: left;
  }
  .menu-button.w--open {
    background-color: #fff;
  }
  .text-link.contact-text.booking-text-link {
    text-align: center;
  }
  .text-field {
    color: #d6d6d6;
  }
  .hamburger {
    background-color: transparent;
    color: #4353ff;
  }
  .h5 {
    text-align: center;
  }
  .h5.dark {
    margin-bottom: 0px;
    text-align: left;
  }
  .h6 {
    text-align: center;
  }
  .servies-title {
    font-size: 75px;
  }
  .servies-title.latest-looks {
    padding-left: 0px;
    font-size: 55px;
    letter-spacing: 0px;
  }
  .contact-text {
    text-align: center;
  }
  .column-3 {
    padding-top: 50px;
  }
  .link-block.nav-logo {
    display: none;
  }
  .gift-card-frame {
    display: block;
    height: 200px;
    max-width: 320px;
    margin-right: auto;
    margin-bottom: 22px;
    margin-left: auto;
  }
  .gift-card-body {
    display: block;
    max-width: 320px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .link-3 {
    font-size: 12px;
  }
  .news-banner {
    padding-right: 30px;
    padding-left: 30px;
  }
  .column-4 {
    padding-left: 0px;
  }
  .div-block-5 {
    margin-bottom: 32px;
  }
  .column-5 {
    margin-bottom: 32px;
    padding-left: 0px;
  }
  .column-6 {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 28px;
  }
  a {
    padding-top: 20px;
  }
  .hero-gallery {
    height: 400px;
  }
  .logo-container {
    margin-top: 122px;
    margin-bottom: 122px;
  }
  .about-section {
    padding: 50px 20px;
    background-color: #fff;
    background-image: none;
  }
  .services-section {
    padding: 0px 20px 50px;
    background-color: #f1f1f1;
    background-image: none;
  }
  .service-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-right: 15px;
    padding-left: 15px;
    box-shadow: none;
  }
  .product-div {
    margin-top: -20px;
    margin-bottom: -20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .contact-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .salon-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .salon-row {
    padding-top: 0px;
  }
  .submit-button {
    width: 100%;
    margin-top: 20px;
  }
  .footer-text {
    margin-bottom: 20px;
    padding-top: 0px;
    line-height: 28px;
    text-align: center;
  }
  .footer-text.disclaimer {
    margin-top: 20px;
    text-align: center;
  }
  .horizontal-rule.white-rule.top {
    padding-bottom: 0px;
  }
  .wedding-section-wrapper {
    padding: 0px 20px 50px;
  }
  .section-description.services {
    max-width: 90%;
  }
  .wedding-thumbnails {
    margin-top: 0px;
  }
  .text-link.booking-text-link.contact-text {
    padding-top: 40px;
  }
  .text-link.contact-text.booking-text-link {
    padding-top: 0px;
    text-align: center;
  }
  .social-icons {
    display: inline-block;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 9px;
    padding-left: 9px;
    float: none;
    text-align: center;
  }
  .phone-number.contact-text {
    padding-top: 0px;
  }
  .footer-phone-number {
    padding-top: 0px;
  }
  .footer-right {
    margin-top: 0px;
    text-align: center;
  }
  .h2.instagram-handle {
    margin-bottom: 20px;
  }
  .h5 {
    text-align: center;
  }
  .h6 {
    padding-top: 40px;
    text-align: center;
  }
  .servies-title {
    margin-top: 60px;
    padding-bottom: 0px;
    font-size: 55px;
    letter-spacing: 0px;
  }
  .servies-title.latest-looks {
    font-size: 55px;
    letter-spacing: 0px;
  }
  .contact-text {
    text-align: center;
  }
  .footer-headers.right {
    text-align: center;
  }
  .column {
    padding-bottom: 49px;
  }
  .divider-rule {
    width: 100%;
  }
  .divider-rule.bottom {
    width: 100%;
  }
  .column-3 {
    padding-top: 50px;
  }
  .link-3 {
    padding-top: 0px;
  }
  .news-banner {
    padding-right: 20px;
    padding-left: 20px;
  }
  .grid {
    grid-auto-flow: row;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
  .covid-section {
    margin-top: 60px;
    margin-bottom: 60px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .grid-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .image-2 {
    max-height: 300px;
  }
  .container {
    margin-top: 40px;
  }
  .div-block-3 {
    padding-left: 0px;
  }
  .container-2 {
    margin-bottom: 40px;
  }
  .div-block-4 {
    height: 300px;
  }
  .list-item {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
  }
  .footer-disclaimer {
    text-align: center;
  }
  .column-7 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .logo-container {
    margin-top: 156px;
    margin-bottom: 156px;
  }
  .about-section {
    padding-right: 16px;
    padding-bottom: 50px;
    padding-left: 16px;
  }
  .services-section {
    margin-top: 0px;
    padding: 0px;
  }
  .service-column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .service-wrapper {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 29px 10px 30px;
    border-radius: 0px;
  }
  .dot-divider {
    display: block;
    margin-top: 40px;
  }
  .float-name {
    font-size: 14px;
  }
  .float-price {
    font-size: 14px;
  }
  .service-div {
    padding-right: 5px;
    padding-left: 5px;
  }
  .service-dislcaimer {
    font-size: 12px;
  }
  .instagram-section {
    padding-top: 0px;
  }
  .contact-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .salon-section {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }
  .center-body-copy {
    text-align: center;
  }
  .submit-button {
    width: 100%;
    margin-top: 20px;
  }
  .footer {
    padding-right: 5px;
    padding-bottom: 50px;
    padding-left: 5px;
  }
  .footer-text {
    text-align: center;
  }
  .footer-text.disclaimer {
    text-align: center;
  }
  .wedding-section-wrapper {
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }
  .section-description.services {
    max-width: 100%;
  }
  .wedding-thumbnails {
    margin-top: 5px;
  }
  .product-logo {
    width: 150px;
  }
  .text-link {
    font-size: 12px;
  }
  .text-link.booking-text-link {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .text-link.booking-text-link.contact-text {
    padding-bottom: 20px;
  }
  .social-icons {
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
    float: none;
    text-align: center;
  }
  .footer-phone-number {
    padding-top: 0px;
  }
  .hamburger {
    color: #4353ff;
  }
  .footer-right {
    margin-top: 35px;
  }
  .h2.instagram-handle {
    margin-bottom: 20px;
  }
  .h3 {
    font-weight: 300;
  }
  .h3.center {
    margin-bottom: 10px;
    font-size: 35px;
    line-height: 40px;
  }
  .servies-title {
    margin-bottom: 60px;
    font-size: 55px;
    letter-spacing: 0px;
  }
  .servies-title.latest-looks {
    margin-bottom: 0px;
    font-size: 35px;
    line-height: 40px;
  }
  .servies-title.wedding-ready {
    margin-bottom: 0px;
    line-height: 55px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .gift-card-frame {
    height: 150px;
  }
  .grid {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .covid-section {
    margin-top: 20px;
  }
  .div-block-4 {
    height: 200px;
  }
}

#w-node-33f181ea2a09-7073a51a {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-ddf39dd2d773-7073a51a {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-5d4605755013-7073a51a {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-33f181ea2a09-7073a51a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-5d4605755013-7073a51a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

